summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authordavor <vorgrimmlerdavid@gmx.de>2012-08-22 12:50:30 +0200
committerdavor <vorgrimmlerdavid@gmx.de>2012-08-22 12:50:30 +0200
commit119f8abfa6d6c4db6fee758228de414e8ddb70d8 (patch)
treeb316d0966bb39a2fb8b4d5b4223ab2f5c9a0566f
parent23c4e43c7633b557641d340abb45cc8ccfa4875d (diff)
Rm separated 4S backend.
-rwxr-xr-xbin/feature-install3
1 files changed, 2 insertions, 1 deletions
diff --git a/bin/feature-install b/bin/feature-install
index bd0dbd5..7538676 100755
--- a/bin/feature-install
+++ b/bin/feature-install
@@ -53,7 +53,8 @@ cmd="$OT_PREFIX/4S/bin/4s-backend-setup $SELF" && run_cmd "$cmd" "Create '$SELF'
# config
[ -f $OT_CONFIG_DIR/config/$SELF.rb ] || touch $OT_CONFIG_DIR/config/$SELF.rb
-if ! cat "$OT_CONFIG_DIR/config/$SELF.rb" | grep "four_store">/dev/null 2>&1; then echo '$four_store = { :uri => "http://localhost:9084", :user => "", :password => "" }' >> $OT_CONFIG_DIR/config/$SELF.rb; fi
+if ! cat "$OT_CONFIG_DIR/config/$SELF.rb" | grep "four_store">/dev/null 2>&1; then echo '$four_store = { :uri => "http://localhost:9088", :user => "", :password => "" }' >> $OT_CONFIG_DIR/config/$SELF.rb; fi
+if ! cat "$OT_CONFIG_DIR/config/$SELF.rb" | grep "aa">/dev/null 2>&1; then echo '$aa = { :uri => nil }' >> $OT_CONFIG_DIR/config/$SELF.rb; fi
if ! cat "$OT_DEFAULT_CONF" | grep "$SELF">/dev/null 2>&1; then echo '$feature = { :uri => "http://localhost:8084/feature" }' >> $OT_DEFAULT_CONF; fi
notify